{
  "name": "auth-center-web",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0 --port 5174",
    "build": "tsc -b && vite build",
    "lint": "eslint .",
    "preview": "vite preview --host 0.0.0.0 --port 4174"
  },
  "dependencies": {
    "@ant-design/icons": "latest",
    "@ant-design/pro-components": "^2.8.10",
    "antd": "^5.29.3",
    "react": "^19.2.7",
    "react-dom": "^19.2.7",
    "react-router-dom": "latest"
  },
  "devDependencies": {
    "@eslint/js": "latest",
    "@types/node": "latest",
    "@types/react": "latest",
    "@types/react-dom": "latest",
    "@vitejs/plugin-react": "latest",
    "eslint": "latest",
    "eslint-plugin-react-hooks": "latest",
    "eslint-plugin-react-refresh": "latest",
    "globals": "latest",
    "typescript": "latest",
    "typescript-eslint": "latest",
    "vite": "latest"
  }
}
